spandsp 0.0.6

ademco_contactid_receiver_state_s Struct Reference

## Public Attributes
ademco_contactid_report_func_t | callback
void * | callback_user_data
int | step
int | remaining_samples
uint32_t | tone_phase
int32_t | tone_phase_rate
int16_t | tone_level
dtmf_rx_state_t | dtmf
char | rx_digits [16+1]
int | rx_digits_len
logging_state_t | logging
| Error and flow logging control.

The documentation for this struct was generated from the following file:

- private/ademco_contactid.h